@charset "UTF-8";
.main_v {
  position: relative;
}
.main_v .img {
  width: 100%;
  padding: 150px 0% 5% 30%;
}
@media screen and (max-width: 767px) {
  .main_v .img {
    padding: 15% 5% 0 5%;
  }
}
.main_v .img img {
  width: 100%;
}
.main_v .main_v_title {
  width: 40%;
}
@media screen and (min-width: 768px) {
  .main_v .main_v_title {
    position: absolute;
    top: 55%;
    left: 5%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
  }
}
@media screen and (max-width: 767px) {
  .main_v .main_v_title {
    width: 50%;
    padding-left: 5%;
    margin: 2em 0;
  }
}
.main_v .scroll p {
  transform: rotate(-90deg);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  position: absolute;
  bottom: 5%;
  left: 5%;
}
@media screen and (max-width: 767px) {
  .main_v .scroll p {
    left: auto;
    right: 5%;
  }
}
.main_v .scroll .scroll_line {
  position: absolute;
  bottom: 5%;
  left: 5%;
  z-index: 1;
  text-align: center;
  color: #171717;
  line-height: 1;
  letter-spacing: 0.15em;
  -webkit-animation: scroll_line_in 1.5s infinite;
  animation: scroll_line_in 1.5s infinite;
}
@media screen and (max-width: 767px) {
  .main_v .scroll .scroll_line {
    left: auto;
    right: 5%;
  }
}
@-webkit-keyframes scroll_line_in {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(0px, 20px);
    opacity: 0;
  }
}
@keyframes scroll_line_in {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: translate(0px, 20px);
    opacity: 0;
  }
}

.top_page_section {
  margin: 160px auto;
}
@media screen and (max-width: 767px) {
  .top_page_section {
    margin: 45px auto;
  }
}
.top_page_section .section_title {
  margin-bottom: 2em;
}
.top_page_section .section_title p {
  font-size: 6rem;
  line-height: 1;
  margin-bottom: 0.2em;
}
@media screen and (max-width: 767px) {
  .top_page_section .section_title p {
    font-size: 3.4rem;
  }
}
.top_page_section .section_title h2 {
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .top_page_section .section_title h2 {
    font-size: 85%;
  }
}
.top_page_section .top_page_section_inr {
  width: 94%;
  margin: auto;
  padding: 5% 0;
}

.about_section .top_page_section_inr,
.guide_section .top_page_section_inr,
.topics_section .top_page_section_inr {
  background: #FFFFFF;
  border-radius: 50px;
}
@media screen and (max-width: 767px) {
  .about_section .top_page_section_inr,
.guide_section .top_page_section_inr,
.topics_section .top_page_section_inr {
    border-radius: 15px;
  }
}

.about_section {
  margin-top: 0;
}
.about_section .top_page_section_inr {
  margin-top: 0;
}
.about_section .about_section_inr {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  flex-direction: row-reverse;
}
@media screen and (max-width: 767px) {
  .about_section .about_section_inr {
    display: block;
  }
}
.about_section .about_section_inr .txt {
  flex: 2;
}
.about_section .about_section_inr .txt p {
  font-size: 110%;
  margin-bottom: 1em;
}
@media screen and (max-width: 767px) {
  .about_section .about_section_inr .txt p {
    font-size: 100%;
  }
}
.about_section .about_section_inr .txt p:last-child {
  margin-bottom: 0;
}
.about_section .about_section_inr .btn_more {
  flex: 1;
}
@media screen and (max-width: 767px) {
  .about_section .about_section_inr .btn_more {
    text-align: center;
  }
}

.project_section {
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .project_section .container {
    background: none;
  }
}
.project_section .reed_area {
  max-width: 780px;
  width: 70%;
}
@media screen and (max-width: 767px) {
  .project_section .reed_area {
    width: 100%;
    font-size: 90%;
  }
}
.project_section .top_project_list {
  position: relative;
  max-width: 1680px;
  margin: auto;
  padding: 0 5%;
}
.project_section .top_project_list .swiper {
  overflow: visible;
}
.project_section .top_project_list .top_project_card {
  text-align: center;
}
.project_section .top_project_list .top_project_card img {
  border-radius: 20px;
}
.project_section .top_project_list .top_project_card .title {
  font-size: 105%;
  margin: 2.5em 0 0;
}
@media screen and (max-width: 767px) {
  .project_section .top_project_list .top_project_card .title {
    margin: 1.5em 0 0;
  }
}
.project_section .top_project_list .top_project_card .btn_more {
  margin-top: 35px;
}
@media screen and (max-width: 767px) {
  .project_section .top_project_list .top_project_card .btn_more {
    margin-top: 1, 5em;
  }
}
.project_section .top_project_list .top_project_card .btn_more a {
  padding: 12px 55px 12px 65px;
}
.project_section .top_project_list-controller {
  position: relative;
  margin-top: 30px;
  height: 80px;
  /* 前へ次への矢印カスタマイズ */
}
.project_section .top_project_list-controller .swiper-pagination {
  bottom: 0 !important;
  text-align: left;
  width: auto;
  top: 40px;
}
.project_section .top_project_list-controller .swiper-button-next,
.project_section .top_project_list-controller .swiper-rtl .swiper-button-prev {
  right: 0 !important;
}
.project_section .top_project_list-controller .swiper-button-prev,
.project_section .top_project_list-controller .swiper-rtl .swiper-button-next {
  right: 90px !important;
  left: auto !important;
}
@media screen and (max-width: 767px) {
  .project_section .top_project_list-controller .swiper-button-prev,
.project_section .top_project_list-controller .swiper-rtl .swiper-button-next {
    right: 70px !important;
  }
}
.project_section .top_project_list-controller .swiper-pagination-bullet {
  height: 13px !important;
  width: 13px !important;
  background-color: #0D6FB2 !important;
}
.project_section .top_project_list-controller .swiper-button-prev,
.project_section .top_project_list-controller .swiper-button-next {
  height: 60px !important;
  width: 60px !important;
  font-size: 0 !important;
}
.project_section .top_project_list-controller .swiper-button-prev::after,
.project_section .top_project_list-controller .swiper-button-next::after {
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  height: 60px !important;
  width: 60px !important;
  margin: auto;
  font-size: 0 !important;
}
.guide_section .guide_section_inr {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.guide_section .guide_section_inr .img {
  width: 45%;
  margin-right: 5%;
}
@media screen and (max-width: 767px) {
  .guide_section .guide_section_inr .img {
    width: 100%;
    margin-right: 0;
    margin-bottom: 2em;
  }
}
.guide_section .guide_section_inr .img .gallery {
  position: relative;
}
.guide_section .guide_section_inr .img .gallery .swiper {
  border-radius: 20px;
  overflow: hidden;
}
.guide_section .guide_section_inr .txt {
  width: 50%;
  padding-left: 2%;
}
@media screen and (max-width: 767px) {
  .guide_section .guide_section_inr .txt {
    width: 100%;
    padding: 3%;
  }
}
.member_section .top_page_section_inr {
  padding-bottom: 2.5%;
}
.member_section .reed_area {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .member_section .reed_area {
    text-align: left;
  }
}
.member_section .simply-scroll-container {
  position: relative;
}
.member_section .simply-scroll-clip {
  position: relative;
  overflow: hidden;
}
.member_section .simply-scroll-list {
  overflow: hidden;
  margin: 0;
  padding: 0;
  height: auto;
  /* 崩れる場合にはこちらも設定 */
}
.member_section .simply-scroll-list li {
  list-style: none !important;
  float: left;
  width: 380px;
  height: auto;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .member_section .simply-scroll-list li {
    width: 190px;
  }
}
.member_section .simply-scroll-list li img {
  display: block;
}

.volunteer_section .top_page_section_inr {
  padding: 0;
}
.volunteer_section .volunteer_section_inr {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row-reverse;
  align-items: flex-end;
}
.volunteer_section .volunteer_section_inr .img {
  display: none;
  width: 50%;
  padding-left: 10%;
}
@media screen and (max-width: 767px) {
  .volunteer_section .volunteer_section_inr .img {
    width: 100%;
    padding-left: 0;
    margin-bottom: 45px;
  }
}
.volunteer_section .volunteer_section_inr .txt {
  width: 50%;
}
@media screen and (max-width: 767px) {
  .volunteer_section .volunteer_section_inr .txt {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .volunteer_section .volunteer_section_inr .txt .btn_more {
    text-align: center;
  }
}
.volunteer_section .volunteer_section_inr .txt .btn_more a {
  padding: 16px 65px 16px 75px;
  background: #D9202B;
}

.topics_section .topics_section_inr {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  flex-direction: row-reverse;
}
@media screen and (max-width: 767px) {
  .topics_section .topics_section_inr {
    display: block;
  }
}
.topics_section .topics_section_inr .topics_list {
  flex: 2;
}
.topics_section .topics_section_inr .topics_list p {
  font-size: 110%;
  margin-bottom: 1em;
}
.topics_section .topics_section_inr .topics_list p:last-child {
  margin-bottom: 0;
}
.topics_section .topics_section_inr .btn_more {
  flex: 1;
}
@media screen and (max-width: 767px) {
  .topics_section .topics_section_inr .btn_more {
    text-align: center;
    margin: 35px 0;
  }
}

.btn_donation {
  margin: 0 auto 0;
}
@media screen and (max-width: 767px) {
  .btn_donation {
    margin: 60px auto;
  }
}
.btn_donation .section_title p {
  font-size: 6rem;
  line-height: 1;
  margin-bottom: 0.5em;
}
@media screen and (max-width: 767px) {
  .btn_donation .section_title p {
    font-size: 3.4rem;
    margin-bottom: 0.2em;
  }
}
.btn_donation .section_title h2 {
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .btn_donation .section_title h2 {
    font-size: 84%;
  }
}
.btn_donation .top_page_section_inr {
  width: 94%;
  margin: auto;
  padding: 5% 0;
}
.btn_donation a {
  display: block;
  color: #FFFFFF;
  background: #0D6FB2;
  padding: 90px 0 90px 135px;
  position: relative;
  border-radius: 190px;
}
@media screen and (max-width: 767px) {
  .btn_donation a {
    padding: 25px 35px 25px 45px;
  }
}
.btn_donation a:hover {
  background: #999999;
}
.btn_donation a:hover .ico:after {
  right: 40px;
}
.btn_donation a .ico {
  position: absolute;
  position: absolute;
  top: 50%;
  right: 90px;
  margin-top: -60px;
  transition-property: all;
  transition-duration: 0.5s;
  padding-right: 25px;
  display: block;
  background: #FFFFFF;
  width: 124px;
  height: 124px;
  border-radius: 50%;
}
@media screen and (max-width: 767px) {
  .btn_donation a .ico {
    right: 30px;
    width: 50px;
    height: 50px;
    margin-top: -26px;
  }
}
.btn_donation a .ico:after {
  content: "";
  display: block;
  background: url(../images/ico_arrow_blue.png) center no-repeat;
  background-size: cover;
  width: 26px;
  height: 23px;
  position: absolute;
  top: 50%;
  right: 45px;
  margin-top: -13px;
  transition-property: all;
  transition-duration: 0.5s;
}
@media screen and (max-width: 767px) {
  .btn_donation a .ico:after {
    width: 20px;
    height: 18px;
    right: 15px;
    margin-top: -9px;
  }
}

.access_section .top_page_section_inr {
  padding: 0;
}
.access_section .google_map {
  margin-top: 45px;
}
@media screen and (max-width: 767px) {
  .access_section .google_map {
    margin-top: 20px;
  }
}
.access_section .google_map iframe {
  width: 100%;
  height: 480px;
  border-radius: 30px;
}
@media screen and (max-width: 767px) {
  .access_section .google_map iframe {
    border-radius: 10px;
    height: 180px;
  }
}